﻿body {background:#E6DDBC url(gfx/bg.jpg) repeat; padding:0; margin:0;}
html {overflow-y: scroll;}
      
/* fonts */
body, .dlBtn, #mobile div{font-family:Verdana, Helvetica, Arial, sans-serif;font-size:10pt;}
#breadcrumb, #subMenu, .uc, #meld, .explanation, #mobile{font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;font-size:8pt;}
#Bible{font-size:9pt;}
#menu, #dlTab{font-family:Verdana, Helvetica, Arial, sans-serif;font-size:10pt;font-weight:bold;}

a{color:#C00000; text-decoration:none;}
a:hover{color:#FF1010;}
li, .item, .inner{margin:5pt 0;}
a img{border:0;}
thead{background-color:#E6DDBC;}
tbody{background-color:#F3EEDB;}
.current{color:#AF8C4B;}

#topBg{position:absolute;top:0;left:0;right:0;height:259px;background:url(gfx/TopBgnd.png) repeat-x;z-index:-100;}

#wrap{margin:0 auto;display:table;position:relative;}


#lc{display:table-cell;position:relative;vertical-align:top;z-index:80;}
#cc{display:table-cell;position:relative;min-width:800px;width:800px;vertical-align:top;z-index:100;}
#rc{display:table-cell;position:relative;vertical-align:top;z-index:80;}

/* Bible related */

#Bible{background-color:#F3EEDB; border: 1px solid #AF8C4B; border-radius:0 4px 4px 0; border-left:0 none; margin:0;
   display:none;position:relative;
   top:140px;width:310px;min-height:200px;
   padding:2px 2px 2px 7px;
   z-index:10;
}
#Bible p{margin: 0;}
#Bible p:hover{Background-color:#FFFFFF;}
#BibleText{display:block;position:absolute;top:30px;left:7px;right:2px;bottom:0px;overflow-y:scroll;overflow-x:hidden;}

#BibleTab{background:#F3EEDB url(gfx/Bibletab.png) no-repeat 7px 5px; border: 1px solid #AF8C4B; border-left:0 none; border-radius:0 4px 4px 0; margin:0;cursor:e-resize;
    display:block; position:absolute; right:-25px;top:150px;height:100px;width:25px;z-index:20;border-collapse:collapse;
}
#BibleTab:hover{background:#F3EEDB url(gfx/Bibleth.png) no-repeat 7px 5px;}
.bibleLink{color:#C00000;cursor:pointer;}
.bibleLink:hover{background-color:#F3EEDB;}

.vsHighLight{background-color: #FFFFCC;color:#675532;}
.vsHighLight .pr{color:#BC9861;}

/*  */

#logo{position:relative;display:block;top:4px;left:0;height:60px;width:296px;background:url(gfx/Logo_top.png) no-repeat;z-index:-99;}

#pageContent{background-color:#FFFFFF; border: 1px solid #AF8C4B;border-radius:4px; 
  position:absolute;top:115px;width:778px;min-height:800px;z-index:100;
  padding:0 10px;margin-bottom:10px;
}

#pageContent ul{list-style-position:inside;}

#meld{clear:both; position:absolute; bottom:-28px;color:#666666;}

#breadcrumb {background:url(gfx/Home.png) no-repeat 3px;padding:0 0 0 20px;position:absolute;top:96px;height:19px;left:0;z-index:50;}
#breadcrumb:hover{z-index:160;}
#breadcrumb a {color:#999999;}
#breadcrumb span {color:#AF8C4B;}
#breadcrumb ul{list-style-type:none;padding:0; margin:0;}
#breadcrumb ul li{position:relative;background:#F3EEDB url(gfx/bcs.png) no-repeat; padding:2px 3px 0 13px; margin:0; min-height:17px; display:inline-block;}
#breadcrumb ul li:first-child{background-image:url(gfx/bcs_0.png);}
#breadcrumb img{display:inline;}
#breadcrumb ul li img{padding:0 0 0 3px;}
#breadcrumb ul li ul{display:none;position:absolute;top:19px;z-index:105;border:1px solid #AF8C4B;border-top-color:#D1BD93; padding:0 3px 0 51px;background:#F3EEDB url(gfx/Childr.png) no-repeat 5px 3px;}
#breadcrumb ul li.siblings:hover ul{display:block;}
#breadcrumb ul li ul li{display:block;background:#F3EEDB none no-repeat; padding:0 3px 3px 3px;width:auto;}
#breadcrumb ul li ul li span{width:100%;display:block;padding:3px;}
#breadcrumb ul li ul li a{color:#666666;width:100%;display:block;padding:3px 0 3px 3px;border-radius:4px;}
#breadcrumb ul li ul li a.current{color:#AF8C4B;}
#breadcrumb ul li ul li a:hover{background-color:#FFFFCC;}
#breadcrumb ul li ul li:first-child{background:#F3EEDB none no-repeat;}

#breadcrumb a:hover, #subMenu li a:hover{color:#C00000;}            
#bcHome{position:absolute; display:block; left:0;top:0; width:20px; height:19px;cursor:pointer;}
#bcHome:hover{background:url(gfx/Hom.png) no-repeat 3px;}
             
.shadow, #pageContent {box-shadow: 0 3px 4px #000;}
.shadowr, #BibleTab, #Bible, #dlTab, #mobile div{box-shadow: 2px 1px 2px -1px #050505;}
#dlContent, #dlTab:hover, #menu ul ul{box-shadow: 3px 3px 4px -3px #050505;}
#breadcrumb ul li ul{box-shadow: 2px 1px 2px -2px #050505;}

#menu{position:absolute;top:64px;height:30px;color:#666666;z-index:150;}
#menu a{color:#666666;}
#menu span{cursor:default;}
#menu a:hover, #menu a:focus{color:#C00000;}
#menu a.current {color:#675532;}

#menu ul a:hover, #menu ul a:focus{background-color:#F3EEDB;border-radius:4px;} 
#menu ul ul a:hover, #menu ul ul a:focus{background-color:transparent;} 

#menu ul a, #menu ul span{padding:4px 7px;display:block;position:relative;left:0;right:0;background:transparent;font-size:10pt;}
#menu ul ul a, #menu ul ul span{padding:3px 7px;font-size:9pt;}

#menu ul ul a.current, #menu ul ul span.current {border:2px solid #E6DDBC;border-radius:4px;}
#menu ul{list-style-type:none;padding:0; margin:0;}
#menu ul li {position:relative;display:inline-block;margin:0;padding:3px 0 12px 0;border-left:1px solid #E6DDBC;border-right:1px solid #E6DDBC;height:17px;}

#menu ul ul{display:none;position:absolute;left:-1px;top:31px;background:#FFFFCC none;border:1px solid #AF8C4B;border-top:0 none;z-index:130;width:200px;border-radius:0 0 4px 4px;}
#menu ul li:hover, #menu ul li a:focus{ background-color:#FFFFCC;border-left:1px solid #AF8C4B;border-right:1px solid #AF8C4B;}
#menu ul li:hover ul, #menu ul li a:focus + ul{display:block;} /* <- Neds some javascript or so... */
#menu ul ul li{padding:0;min-width:200px;border-left:0 none;border-right:0 none;height:auto;}
#menu ul ul li.sub {background:#FFFFCC url(gfx/sub.png) no-repeat 194px 8px;}
#menu ul ul li.sub ul{display:none;position:absolute;left:200px;top:-4px;width:200px;padding:0;margin:0;border:1px solid #AF8C4B;border-radius:4px; }
#menu ul ul li, #menu ul ul li:hover, #menu ul ul li:focus {padding:0;width:200px;border-left:0 none;border-right:0 none;border-radius:4px;}
#menu ul ul li:hover, #menu ul ul li:focus {background-color:#F3EEDB;}
/*#menu ul ul li:hover.sub {background:#F3EEDB url(gfx/sub.png) no-repeat 194px 8px;}*/

#menu li.sub ul,
#menu li.sub:hover ul ul, #menu li.sub a:focus + ul ul,
#menu li.sub:hover ul li:hover ul ul, #menu li.sub ul li a:focus + ul ul,
#menu li.sub:hover ul li:hover ul li:hover ul ul, #menu li.sub ul li ul li a:focus + ul ul,
#menu li.sub:hover ul li:hover ul li:hover ul li:hover ul ul, #menu li.sub ul li ul li ul li a:focus + ul ul{display:none;}
#menu li.sub:hover ul, #menu li.sub a:focus + ul{display:block;padding:7px 0;}
#menu li.sub:hover ul li:hover ul, #menu li.sub ul li a:focus + ul,
#menu li.sub:hover ul li:hover ul li:hover ul, #menu li.sub ul li ul li a:focus + ul,
#menu li.sub:hover ul li:hover ul li:hover ul li:hover ul, #menu li.sub ul li ul li ul li a:focus + ul,
#menu li.sub:hover ul li:hover ul li:hover ul li:hover ul li:hover ul, #menu li.sub ul li ul li ul li ul li a:focus + ul{display:block;padding:4px 0 7px 0;}


#subMenu, .uc{background:#E6DDBC;padding:10px;border-radius:5px;list-style-type:none;}
#subMenu {float:right;margin:10px 0 5px 5px;}
#subMenu li ul {padding:0 0 0 10px;list-style-type:none;}
#subMenu li a{color:#999999;}
#subMenu li ul li a{color:#c00000;}

#leftcolumn{float:left; margin: 0 10px 0 0; max-width:200px;}
#rightcolumn{float:right; margin: 0 0 0 5px;}
.uc{margin:10px 0 5px 0;}
.uc h1, .uc h2,.uc h3,.uc h4,.uc h5{margin:0;}
.uc ul{padding:0 0 0 10px;list-style-type:none;margin:2px 0 0 0;}

/* Tree navigation */

.treeview, .treeview ul {padding: 0;margin: 0;list-style: none;}
.treeview .hitarea {background: url(gfx/nav.gif) -64px -25px no-repeat;height: 13px;width: 15px;margin-left: -16px;float: left;cursor: pointer;}
/* fix for IE6 */
* html .hitarea {display: inline;float:none;}
#treecontrol { margin: 1em 0; display: none; }
.treeview .hover { color: #AA0000; cursor: pointer; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }
.treeview .expandable-hitarea { background-position: -80px -3px; }
.treeview a.selected {color: #000000;	text-decoration: none;}
.treeview li.selected {font-weight:bold;}
.treeview li.selected li{font-weight:normal;}
.treeview li.selected li.selected{font-weight:bold;}
.treeview li.selected li.selected li{font-weight:normal;}
.treeview li.selected li.selected li.selected{font-weight:bold;}

/* paging and progressbar */
#naviBar {position:absolute; width:200px;left:600px;top:81px;z-index:160;}
.pageBar {position:absolute;right:0;display:inline-block;}
#pageContent .pageBar{bottom:11px;}
.pageBar .arrows{position:absolute;right:0px;top:12px;}
.pageBar .progress{display:none;position:absolute;right:0px;}
.pageBar:hover .progress{display:inline-block;}
.pageBar .p, .pageBar .n {width:14px;border:0px none;height:18px;}
.pageBar .p {background:transparent url(gfx/bckg.png) no-repeat bottom;}
.pageBar .n {background:transparent url(gfx/nxtg.png) no-repeat bottom;}
.pageBar .p:hover {background:transparent url(gfx/bck.png) no-repeat bottom;}
.pageBar .n:hover {background:transparent url(gfx/nxt.png) no-repeat bottom;}
.pageBar a, .pageBar span {display:block;float:left;width:11px;height:10px;border:1px solid #AF8C4B;border-right:0px;}
.pageBar a:hover, .pageBar span:hover{background-color: #C00000;text-decoration:none;}
.pageBar .pr {background-color:#E6DDBC}
.pageBar .c {background-color:#FFFFCC; cursor:pointer;}
.pageBar .po {background-color:#E6DDBC}
.pageBar .terminate{width:0px;float:right;}

/* download */

#dlTab{position:absolute;left:650px;top:66px;height:40px;z-index:90;
       background:#F3EEDB url(/Content/vzh/gfx/dl.png) no-repeat 7px 7px;border: 1px solid #AF8C4B;border-radius:4px 4px 0 0;border-bottom:0 none;padding:4px;
       color:#666666;text-align:right;}
#dlTab img{display:inline-block; margin:4px;}
#dlTab:hover, #dlTab:focus, #dlTab.dlTabForcehover{background:#F3EEDB url(/Content/vzh/gfx/dla.png) no-repeat 7px 7px;color:#C00000;height:43px;z-index:180;}
#dlTab span{margin:0 2px 0 20px; padding:0;}
#dlContent{display:none;position:absolute;right:-25px;top:49px;border: 1px solid #AF8C4B;border-radius:4px;border-top:0 none;padding:4px;
           background-color:#F3EEDB;min-height:100px; width:500px;
           text-align:left;text-indent:0;}
#dlContent span{margin:0;}
#dlTab:hover #dlContent, #dlTab:focus #dlContent, #dlTab.dlTabForcehover #dlContent{display:block;}
.dlCat img{vertical-align:middle;}
.dlCat{color:#999999;clear:left;}
.dlCat:hover{color:#666666;}
.dlBtn{display:inline-block;float:left;clear:left;width:160px;background:#E6DDBC url(/Content/vzh/gfx/dl.png) no-repeat 5px 5px;border: 1px solid #AF8C4B;border-radius:4px;vertical-align:middle;color:#666666;margin:5px 10px 5px 4px;padding:0 0 0 18px;}
.dlBtn img{padding:0px;margin:0px; vertical-align:middle;}
.dlBtn:hover{background:#FFFFCC url(/Content/vzh/gfx/dla.png) no-repeat 5px 5px;box-shadow: 0 2px 2px #FFF;}
.explanation{font-weight:normal;color:#666666;}
.cat{Display:block;vertical-align:middle;margin:5px 0;}
.cat:hover .explanation{color:#000000;}

.btn, .years span, .years a, .lttrs span, .lttrs a{background:#F3EEDB;border:1px solid #AF8C4B;border-radius:2px;color:#666666;min-width:25px;}
.years span, .years a{border-bottom-width:2px;padding:0 1px;margin:1px;}
.lttrs span, .lttrs a{padding:0 3px;margin:2px;}
.years span, .lttrs span{background:#E6DDBC;color:#000000;}
.btn:hover, .years a:hover, .lttrs a:hover{background:#FFFFCC;color:#C00000;}
.full{width:764px;}

.lbtn{min-height:170px;height:170px;border:1px solid #ffffff;display:inline-block;}
.lbtn:hover{border:1px solid #AF8C4B;border-radius:2px;background:#FFFFCC;color:#C00000;}
.lbtn img{vertical-align:middle;}


#search{width:565px;}
.searchbox{background:#F3EEDB;border:1px solid #AF8C4B;border-radius:4px;color:#666666;min-width:25px;padding:5px;}
.searchbox {margin:4px 0;}
.searchbox input[type=submit]{width:70px;}
.searchbox input{margin:4px 0 4px 0;}
#startRange, #endRange{width:80px;}

/* News */
ul.linkList {list-style-type:none;padding:0;}
li.newsitem{padding:5px 0;}
li.newsitem span.date{display:block;font-weight:bold;}
li.newsitem span{display:block;font-size:9pt;}
li.newsitem h2{font-size:10pt;margin:2px 0;}
li.a0{background:#EEEEEE;}
li.a1{background:#FFFFFF;}
#main p.introduction{font-style:italic;font-size:11pt;}
#main span.date{font-weight:bold;font-size:9pt;}

/* Sermons */

.pr{color:#006400;}
.bible{color:#A52A2A;font-style:italic;}
.song{color:#000080;}
.trl{color:#006400;}
.ed{color:#006400;}
.quote{color:#2f4f4f;font-style:italic;}
.qtitle{font-weight:bold;}
.qref{font-weight:bold;}
.smallcaps{font-size:70%;}
.otspeak{background-color:#B0EEB7;}

/* Index */

.sermonList{width:100%;}
.lstEvent{background:#F0F0F0;color:#666666;}
.lasDate{max-width:100px;width: 100px;}
.found{background-color:#FFFFFF;color:#666666;}
.found td{padding:7px 0 2px 5px;}
.found b{background-color:#FFFFCC;color:#675532;}
.sermonList a span.en{color:#000000;}
.sermonList a {display:block; width:100%;}
.sermonList a:hover{background-color:#FFFFCC;}
.media {display:inline-block;padding:0px;position:absolute;}
.media:hover{background-color:#E6DDBC; background:#E6DDBC url(/Content/vzh/gfx/dla.png) no-repeat 20px 3px;}
.media div{display:none;padding:2px; border:1px solid #675532;}
.media:hover div{display:Block;position:relative;}

/* Content */

.ImageLeft{
  float:left;
  margin: 5px 10px 5px 0;
  font-size:smaller;
  font-style:italic;
  text-align:center;
  color:#000050;
}
.ImageRight{
  float:right;
  margin: 5px 0 5px 10px;
  font-size:smaller;
  font-style:italic;
  text-align:center;
  color:#000050;
}
.ImageCenter{
  margin:10px;
  margin-left:auto;
  margin-right:auto;
  font-size:smaller;
  font-style:italic;
  text-align:center;
  color:#000050;
}

.center{text-align:center;margin-left:auto;margin-right:auto;vertical-align:middle;}
.right{float:right;}
.left{float:left;}

#printBtn{position:absolute; top: 3px; left:700px;cursor:pointer;}
#language{position:absolute; top: 3px; left:720px;cursor:pointer;}
#mobile{position:absolute; top: 3px; left:740px;cursor:pointer;z-index:100;height:20px;z-index:160}
#mobile div {position:absolute; top: 19px; right:0; width:270px; background-color:#F3EEDB; display:none;padding:5px;border: 1px solid #AF8C4B;border-radius:4px;z-index:161}
#mobile div img{float:right;margin-left:4px;}
#mobile:hover div{display:block;}

.pr{color:#A0A0A0;}
.ImageRight{float:right;clear:right;}
/*columns*/
.columns { clear:both; width:100%; padding:0; margin:10px 0;}
.columns tbody {background:transparent;}
.columns td { width:50%; vertical-align:top;}
.columns .uc {margin:0;}
.columns .left { padding: 0 5px 0 0; float:none;}
.columns .right { padding: 0 0 0 5px;float:none;}